A
{
    FONT-SIZE: 10px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none;
}
A:hover
{
    FONT-SIZE: 10px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none
}
A:active
{
    FONT-SIZE: 10px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none
}
.nav_on
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #003399;
    font-family : "Verdana", sans-serif;
}
.nav_off
{
    FONT-SIZE: 10px;
    COLOR: #003399;
    font-family : "Verdana", sans-serif;
}
.nav_off A
{
    FONT-SIZE: 10px;
    COLOR: #003399;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none
}
.nav_off A:active
{
    FONT-SIZE: 10px;
    COLOR: #6699ff;
    font-family : "Verdana", sans-serif;
}
.nav_off A:hover
{
    FONT-SIZE: 10px;
    COLOR: #6699ff;
    font-family : "Verdana", sans-serif;
}
.titre
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
}
.chapeau
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
}
.texte
{
    FONT-SIZE: 11px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none;
}
frame {
overflow-x: hidden;
}
.intertitre
{
    FONT-SIZE: 13px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
}
.stexte
{
    FONT-SIZE: 10px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
}
.textenews
{
    FONT-SIZE: 10px;
    COLOR: white;
    font-family : "Verdana", sans-serif;
}
.textenews A
{
    FONT-SIZE: 10px;
    COLOR: white;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none
}
.textenews A:active
{
    FONT-SIZE: 10px;
    COLOR: white;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: underline
}
.textenews A:hover
{
    FONT-SIZE: 10px;
    COLOR: white;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: underline
}
.copyright
{
    FONT-SIZE: 10px;
    COLOR: gray;
    font-family : "Verdana", sans-serif;
}
SELECT
{
    FONT-SIZE: 10px;
    WIDTH: 175px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
    BACKGROUND-COLOR: white
}
OPTION
{
    FONT-SIZE: 10px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
}
.texte A
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none
}
.texte A:active
{
    FONT-SIZE: 11px;
    COLOR: #6699ff;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none
}
.texte A:hover
{
    FONT-SIZE: 11px;
    COLOR: #6699ff;
    font-family : "Verdana", sans-serif;
    TEXT-DECORATION: none
}
.titre2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: black;
    font-family : "Verdana", sans-serif;
}
INPUT
{
    BORDER-RIGHT: 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: 1px solid;
    COLOR: #0;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: verdana,arial;
    BACKGROUND-COLOR: transparent
}
INPUT.chbx {
    BORDER-RIGHT: 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px solid;
    COLOR: #0;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px solid;
    FONT-FAMILY: verdana,arial;
    BACKGROUND-COLOR: transparent
}
textarea
{
    BORDER-RIGHT: 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 1px solid;
    COLOR: #0;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: verdana,arial;
    BACKGROUND-COLOR: transparent
}
table.reponse {
        border-spacing: 0;
        font-size: 11px;
	text-align: left;
	empty-cells: show;
}

table.reponse td {
    border-left: thin solid #003399;
    border-bottom: thin solid #003399;
    padding: 3px;
}

table.reponse th {
        border-left: thin solid #003399;
        border-top: thin solid #003399;
        border-bottom: thin solid #003399;
        padding: 3px;
	background-color: #ABCADC;
}

table.reponse td.vide, table.reponse th.vide {
        background-color: white;
        border-width: 0 0 0 thin;
}

table.display {
        border-spacing: 0;
        font-size: 11px;
	text-align: left;
	empty-cells: show;
}

table.display td {
    border-bottom: thin solid #003399;
    border-bottom: 0 0 0;
    border-right: 0 0 0;
    border-top: 0 0 0;
    padding: 3px;
}

